Plug-in error: Could not describe required parameters. Unable to load one or more of the requested types. Retrieve the LoaderExceptions property for more information

Issue: 

In the Data Source Manager in AppStudio, the following plug-in error appears in the form: “Plug-in Error: Error 200001: Could not describe required parameters. Unable to load one or more of the requested types. Retrieve the LoaderExceptions property for more information”, as shown below.

Siebel_Issue.png

 

Resolution:

  • If you get this error while running in a Verivo version 7.3 and .NET Framework v4.0 environment, check to make sure Web Services Enhancements (WSE) 3.0 is installed on the AppServer’s machine. If it is already installed, reinstall it from:

http://www.microsoft.com/en-us/download/details.aspx?id=14089

  • If you’re running in an older environment, e.g. Verivo version 6.3 and .NET Framework v2.0, reinstall WSE 1.0 on the AppServer's machine from:

http://www.microsoft.com/en-us/download/details.aspx?id=4065

 

For more information on plug-in troubleshooting, refer to the “Working with Plug-ins” guide on the ResourceCenter:

http://appstudio.verivo.com/display/coredoc/Working+with+Plug-ins

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk